Attribute VB_Name = "BaumatSu"
Public liste_ar(10000) As liste_ar_element
Public cnt_ar As Integer
Public suerg_ar As String
Public sema_arsu As Boolean

Type liste_ar_element
     ANR As String
     Bez1 As String
     ABTNR As String
End Type

Function liste_ar_pack(ByVal par1 As String, ByVal par2 As String, ByVal par3 As String) As liste_ar_element
  With liste_ar_pack
     .ANR = par1
     .Bez1 = par2
     .ABTNR = par3
  End With
End Function


Function bm_ar_su() As String
suerg_ar = ""
FMArtsu.Show 1
bm_ar_su = suerg_ar
End Function


